### Function

# Clutter Container class_find_child_property

#### Declaration [src]

    GParamSpec*
    clutter_container_class_find_child_property (
      GObjectClass* klass,
      const gchar* property_name
    )

#### Description [src]

Looks up the `GParamSpec` for a child property of `klass`.

#### Parameters

`klass`

  Type: `GObjectClass`

  A `GObjectClass` implementing the `ClutterContainer` interface.

  The data is owned by the caller of the function.

`property_name`

  Type: `const gchar*`

  A property name.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `GParamSpec`

The `GParamSpec` for the property or `NULL` if no such property exist.

The data is owned by the called function.